/* Localized versions of Info.plist keys */

CFBundleName = "gnustep";
CFBundleShortVersionString = "gnustep version 1.5.1";
CFBundleGetInfoString = "gnustep version 1.5.1, Copyright (c) 2003 GNUStep.";
NSHumanReadableCopyright = "Copyright (c) 2003 GNUStep.";
